# Django API

## Description
WIP!

This is from a Udemy course. I added the docker-compose file as an extra feature and an easier way for deploying the needed tools.
I haven't finished this and I have to take a pause and prioritize other things, but I'll finish it soon!

Udemy course link [here](https://www.udemy.com/course/api-developer-pythondjango-restflaskpostgresqlpostman).